[Session]
mode = start

[DIContainer]
filename = "/modules/customer/mypage/seller/dicon.ini"

[Auth]
mode = start

[Action]
seller = "ref:seller"
c_pref = "ref:pref"
seller_db = "ref:seller_db"
seller_lgc = "ref:seller_lgc"
auth = "ref:Auth"
l_mail = "ref:mail"
memberview ="ref:member"

title = ""

[InjectRequest]
seller =